# Communications

!!! info "Visit the Coda version of this page for up-to-date content"
    [:octicons-link-external-16: Open in Coda](https://coda.io/@ajhalili2006/readme/personal-and-professional-boundaries-9){ .md-button }
    [:octicons-report-16: Report inconsistencies between versions](https://go.andreijiroh.eu.org/website-feedback/coda){ .md-button }

---

!!! info
    This page contains documentation on how to communicate with people in the neurodiversity and the wider disability communities in mind and also on gender neutral communication.

    Suggestions and feedback to improve this content are welcome and encouraged. Note that these docs might be not applicable to your case if you’re considering writing your own personal user manual and I don’t speak for anyone else. 

## TL;DR

1. [Don’t be a dick](https://www.psychologytoday.com/us/blog/the-author-speaks/201909/don-t-be-dick) (aka violent, discriminatory, disrespectful or even disturbing in any way).
2. Respect my preferred pronouns and avoid PFL (person-first language) in most cases.
3. Don’t @ me during downtime, sleep and day-offs. In case of emergencies, call me over my personal phone number that I provided or through TBD.

## Pronouns and Language

My pronouns is `he/they` (technically `he/him/they/them` for long version), although `they/them` is much preferred even if I chose to be identified to my gender at birth.

In terms of discussing about things relating to neurodiversity and disability, I prefer identity first
, especially when discussing about my disability and things like neurodiversity, since I mostly frame ableism and other issues related to these under both social and human rights models of disability.
You might check the [note on disabled and disability](https://www.thesaurus.com/e/writing/person-first-vs-identity-first-language/#note-on-disabled-and-disability) at thesaurus.com,
especially when discussing accessibility across the community. I don’t usually gatekeep language relating to disability, although I might do when discrimination and bullying happens or when clarification is needed.

## Availability

When considering doing a synchronous meeting (or even doing a personal call with me),
consider both my schedule, workload and the timezone (currently in Philippine Standard Time/`UTC+8`).
In most days, I’ll be unavailable for contact from 21:00 to 09:30 the next day, although [this could change](#office-hours).
I’m also unavailable on weekends and official holidays (both local within the city of Marilao and the
province of Bulacan and national), so expect additional delays on replies if it’s a long weekend.

## Communicating at work

Generally, I’m not a fan of sync meetings, especially if iot is scheduled outside of my office hours in PH Standard Time.

### Office Hours

!!! warning "Currently left TBD due to school"

| Day | Regular Hours in PHT | Holidays / Rest Days [^1] |
| --- | --- | --- |
| Weekdays | TBD | TBD |
| Weekends | TBD | TBD |

### Recap Time Squad specifics

* Work-related stuff should be discussed in Recap Time Squad’s chatrooms (either public or staff-only, although anything confidential/internal should be stay in staff-only chat).
* Ping me when only needed. Also, DO NOT ping @everyone.
* I don't usually read email, but if you sent me some important emails (via my `@crew.recaptime.eu.org` )

## Additional resources

TBD

[^1]: My regular rest days usually happen on Saturdays, although they might be adjusted because of holidays and other reasons.
